CREATE TABLE [dbo].[HIST_TestListFile](
	[No] [bigint] IDENTITY(0,1) NOT NULL,
	[TestListFileNo] [int] NULL,
	[Name] [nvarchar](64) NOT NULL,
	[TestListData1] [varbinary](max) NULL,
	[TestListData2] [varbinary](max) NULL,
	[TestListData3] [varbinary](max) NULL,
	[TestListData4] [varbinary](max) NULL,
	[TestListData5] [varbinary](max) NULL,
	[TestListData6] [varbinary](max) NULL,
	[TestListData7] [varbinary](max) NULL,
	[TestListData8] [varbinary](max) NULL,
	[TestListData9] [varbinary](max) NULL,
	[TestListData10] [varbinary](max) NULL,
PRIMARY KEY CLUSTERED 
(
	[No] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, OPTIMIZE_FOR_SEQUENTIAL_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

ALTER TABLE [dbo].[HIST_TestListFile]  WITH CHECK ADD FOREIGN KEY([TestListFileNo])
REFERENCES [dbo].[STOR_TestListFile] ([No])
ON DELETE SET NULL
GO

CREATE INDEX [CSK_HIST_TestList_2] ON HIST_TestListFile (TestListFileNo, Name, No);
GO
